/* Comentario */

/* 
nome de uma tag{...}
#nome de uma tag com id{...}
.nome de uma tag com uma classe{...}
 */

*{
	margin:0px;
	padding:0px;
	
	}

	img{

		display: block;
		width: 80%;
		
			}
		

img.img2{

	display: block;
	width: 110%;
	margin-top: 40px;
}




/* TEXTO */

	.titulo-A{
		font-family: "Roboto Serif", serif;  font-family: "Roboto Serif", serif;
color: red;
font-size: 50px;
margin-top: 30px;
font-weight: 400;
	}


	.titulo-B{
		font-family: "Roboto Serif", serif;
		color: #000000;
font-size: 30px;
margin-bottom: 45px;
font-weight: 300;

	}

	.titulo-C{
		font-family: "Roboto Serif", serif;
		color: #000000;
		font-size: 50px;
		margin-top:30px;
		margin-bottom: 35px;
		text-align: center;
		max-width: 600px;
		margin-left: auto;
		margin-right: auto;
		font-size: 34px;
		
	}

	.texto{
		font-family: "Roboto Serif", serif;
		font-weight: 400;
		color: #3A160F;
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 10px;
		
	}
 .intro{
font-family: "Roboto Serif", serif;
		font-weight: 200;
		color: #fafafa;
		font-size: 24px;
		line-height: 24px;
		margin-bottom: 10px;
	}

.intro-texto{

	font-family: "Roboto Serif", serif;
	font-weight: 430;
	color: #0e0c0c;
	font-size: 34px;
	line-height: 54px;
	margin-bottom: 35px;
	text-align: center;
	max-width: 600px;
    margin-left: auto;
    margin-right: auto;
	font-size: 34px;
	
}

.text{
		font-family: "Roboto Serif", serif;
		color: #fafafa;
font-size: 30px;
margin-bottom: 10px;
font-weight: 300;
text-align: center;
	}


.texto-d{
font-family: "Roboto Serif" , serif;
color: #fafafa;
font-size: 30px;
margin-bottom: 10px;
font-weight: 300;
text-align: center;
	max-width: 600px;
    margin-left: auto;
    margin-right: auto;
	font-size: 44px;
	
}

.titulo-E{

	font-family: "Roboto Serif", serif;
		color: #000000;
		margin-top:30px;
		margin-bottom: 30px;
		text-align: center;
		max-width: 500px;
		margin-left: auto;
		margin-right: auto;
		font-size: 30px;
		text-align: center;
}

.titulo-F {
    font-family: "Roboto Serif", serif;
    color: #000000;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    font-size: 30px;


}


.texto-s {
    font-family: "Roboto Serif", serif;
    font-weight: 400;
    color: #3A160F;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 35px;
	margin-top: 35px;
	text-align: center;

}









/* ESTRUTURA */

	.teste{
		width: 50%;
		height: 600px;
		background-color: yellow;
	}


	header{
		width: 100%;
	}

	section{
		width: 100%;
	}


	footer{
		width: 100%;
	}

	.header-container{
		width: 100%;
		max-width: 900px;	
		margin-left: auto;
		margin-right: auto;
		display: flex;
		justify-content: space-between;
		align-items: center;

	}

.logo{ 

color: #000000;
font-size: 25px;
font-family: "Roboto Serif", serif;
font-weight: 400;
}

nav li{list-style-type: none;

padding-left: 30px;

}

nav ul{display: flex}


nav a{color: #000000;
text-decoration: none;
font-family: "Roboto Serif", serif;
font-weight: 400;
}

nav a:hover{
color: #e7d20e;	
text-decoration: underline;
}



	.container{
		width: 100%;
		max-width: 900px;
		margin-left: auto;
		margin-right: auto;
	}


	.container-top{
	
		width: 100%;
		height: 500px;
		max-width: 900px;
		margin-left: auto;
		margin-right: auto;
		background-image: url(imagens/49077jpg\ 1.png);
		background-repeat: no-repeat;
background-size: cover;
display: flex;
justify-content: center;
align-items: center;
	}

	





	.footer-container{
		width: 100%;
		max-width: 900px;
		margin-left: auto;
		margin-right: auto;
		
		
	}


	footer p{
	color: #000000;
	text-align: center;
	margin-bottom: 10px;
	font-family: "Roboto Serif", serif;
	font-weight: 400;

}
	

	.caixa-topo{

		text-align: center;
		
	}

	/* COLUNAS */

	.col-2{
		width: 50%;
		margin-bottom: 10px;
	}

	.col-3{
		width: 33.333%;
		margin-bottom: 10px;
	}

	.col-4{
		width: 25%;
		margin-bottom: 10px;
	}

	/* FLEX */

	.flex{
		display: flex;
			
}





	.gap-peq{
		gap:20px;
	}

	.gap-med{
		gap:30px;
	}
	.gap-gran{
		gap:40px;
	}


	/* CORES DE FUNDO */

	.bc-escuro{
		background-color: #FF5C00;
	}

	.bc-meio{
		background-color: #FF5C00;
	}

	.bc-claro{
		background-color: #107fc9;
	}
	
	/* MARGINS E PADDINGS */

	.pad-tb-grande{
		padding-top: 100px;
		padding-bottom: 100px;
	}

	.pad-tb-medio{
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.pad-tb-pequeno{
		padding-top: 20px;
		padding-bottom: 20px;
	}



	
    /*
  Colunas Responsivo
   */

@media only screen and (max-width: 750px){

.flex{
flex-wrap: wrap;
}

.col-2{

	width: 100%;
}

.col-3{

	width: 100;
}

.col-4{

	width: 48%;
}

}

